---
title: PresentationConnection.terminate()
slug: Web/API/PresentationConnection/terminate
tags:
  - API
  - Method
  - NeedsBrowserCompatibility
  - NeedsContent
  - NeedsMarkupWork
  - Presentation
  - Presentation API
  - PresentationConnection
  - Reference
  - terminate
---
<div>{{APIRef("Presentation API")}}</div>

<p>When the <code><dfn>terminate</dfn>()</code> method is called on a {{domxref("PresentationConnection")}}, the {{Glossary("user agent")}} begins the process of terminating the presentation. The exact process differs depending on whether <code>terminate()</code> is called in the controlling or the presenting context.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PresentationConnection.terminate")}}</p>
